Rwanda RAMS - Bug #232

disable and enable action icons based on the data in RRMS module
01/05/2024 11:35 AM - Ramesh Billa

Status: Closed Start date: 14/03/2024
Priority: Normal Due date: 14/03/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

If grid have data action icons should be enable, or if data doesn't exist, action icons should be disable in RRMS module

History

#1 - 02/05/2024 07:14 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 06/05/2024 04:37 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
